.book_service_item {
	border: solid 2px #4D9871; 
	padding:15px; 
	margin: 10px 0px;	
	font-weight:600;
}

.book_service_item:hover {
	background-color: #509C75;
	color: #fff;	
}

.book_service_menu li {
	padding: 10px 5px;
	border-bottom: 1px dotted #ccc	;
}

.book_container {
	padding: 20px 15px;
	border: solid 1px #E6E6E6;	
	width:100%;
	float:left;
}

.book_container_slot {
	padding: 0;
	border: solid 1px #E6E6E6;	
	width:100%;
	float:left;
	
}

.book_container h4 {
	text-transform:none;
	margin-bottom:15px;
	font-size:18px;
	font-weight:700;
}

.book_container ul li{
	margin-bottom:7px;
}

.mb-30{
	margin-bottom: 30px !important;
}

.slot_heading{
	padding: 20px 0px; 
	background-color:#509C75; 
	color:#FFF; 
	text-transform:capitalize; 
	font-size:24px; 
	text-align:center; 
	border: solid 1px #E6E6E6;	
}

.booking_slot {
	float:left; 
	background-color:#539A77; 
	color:#FFF; 
	padding:5px; 
	width:90px;
	text-align:center;
	margin: 2px 0px;
	cursor: pointer;
}

.booked_slot {
	float:left; 
	background-color:#CCCCCC; 
	color:#FFF; 
	padding:5px; 
	width:90px;
	text-align:center;
	margin: 2px 0px;
	text-decoration:line-through;
	pointer-events: none;
}

.slot_selected {
	background-color:#0E3E76 !important; 
	color:#FFF !important; 
}

.services-alphabet-ul{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.services-alphabet-ul li.title{
	padding: 0px !important;
	margin: 0px !important;
	font-size: 24px !important;
	font-weight: bold !important;
	color: #1c4c85 !important;
}